Loading ...
Sorry, an error occurred while loading the content.

delineate: Java 1.5 + output formats?

Expand Messages
  • Yossi David
    After a bunch of experimenting, I finally have AutoTrace and Delineate working on my XP machine. I am using AutoTrace 0.31 and Delineate 0.5. 1. I already had
    Message 1 of 1 , Jan 24, 2006
    • 0 Attachment
      After a bunch of experimenting, I finally have AutoTrace and Delineate
      working on my XP machine. I am using AutoTrace 0.31 and Delineate 0.5.

      1. I already had the Java 1.5 Runtime Environment installed on my
      computer, but found that Delineate required 1.41 or 1.42, so now I have
      two versions of Java installed. Is there any way to get Delineate to
      work with the newer version of Java so I won't need to have two versions
      installed?

      2. So far I have only managed to get vector output in the SVG format.
      According to the AutoTrace Readme file, support for other output formats
      (e.g. dxf, emf, eps, etc.) is directly integrated in AutoTrace, but when
      I tried to use these formats, I get an SVG error, and in many cases
      AutoTrace crashes. What am I doing wrong? Do I need to install libpng
      1.0.6 and/or ImageMagick 5.2.1, and if so, what is the procedure?

      Thanks very much.

      YossiD
    Your message has been successfully submitted and would be delivered to recipients shortly.